console (0.1-1) stable; urgency=medium

  * First version of the consolemodule
 -- Vincent COUVERT

  * module_skeleton version
 -- Sylvestre Ledru  Tue, 13 Mar 2007 13:37:08D +0200
 -- Allan CORNET  Sun, 13 30 2007 13:37:08D +0200
